@charset "UTF-8";
.page-womensale {
  /*スマホ*/
  /*
      .area-wrapper
  =========================================*/
  /*
      header
  =========================================*/
  /*
      section
  =========================================*/
  /*banner*/
  /*
      footer
  =========================================*/
  /*FadeIn*/
  /*FadeUp*/
}
.page-womensale .media_pc {
  display: block;
}
.page-womensale .media_sp {
  display: none;
}
@media screen and (max-width: 896px) {
  .page-womensale .media_pc {
    display: none;
  }
  .page-womensale .media_sp {
    display: block;
  }
}
.page-womensale * {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  box-shadow: none;
  outline: none;
}
.page-womensale * a:hover {
  opacity: 0.6;
  transition: all 0.6s ease;
}
.page-womensale .area-wrapper {
  font-size: 16px;
  text-align: center;
  color: #000;
  line-height: 1.8;
  font-weight: 400;
  font-style: normal;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.page-womensale .area-wrapper a {
  color: #000;
}
@media screen and (max-width: 896px) {
  .page-womensale .area-wrapper {
    min-width: auto;
    font-size: 12px;
    overflow: hidden;
  }
}
.page-womensale header .mainvisual {
  position: relative;
  background: #d5c0e1;
  width: 100%;
  height: 100vh;
  min-height: 820px;
}
.page-womensale header .mainvisual img {
  zoom: 0.5;
}
.page-womensale header .mainvisual span {
  position: absolute;
}
.page-womensale header .mainvisual .logo {
  top: 20px;
  right: 20px;
  width: 60px;
  z-index: 2;
}
.page-womensale header .mainvisual .visuai-text1 {
  bottom: 20px;
  left: 20px;
}
.page-womensale header .mainvisual .visuai-text2 {
  top: 50px;
  left: calc(50% - 614px);
}
.page-womensale header .mainvisual .visuai-text3 {
  top: 40%;
  right: 20px;
}
.page-womensale header .mainvisual .imgs {
  width: 1000px;
  margin: 0 auto;
  position: relative;
  top: 220px;
}
.page-womensale header .mainvisual .visuai-img1 {
  position: absolute;
  top: 20px;
  left: 50px;
}
.page-womensale header .mainvisual .visuai-img2 {
  position: absolute;
  top: 20px;
  left: 275px;
}
.page-womensale header .mainvisual .visuai-img3 {
  position: absolute;
  top: 20px;
  left: 465px;
}
.page-womensale header .mainvisual .visuai-img4 {
  position: absolute;
  top: 20px;
  left: 725px;
}
.page-womensale header .header-text {
  color: #9a6cb4;
  font-weight: bold;
  margin: 80px 0;
}
.page-womensale header h2 {
  margin: 5px 0;
  font-size: 20px;
  letter-spacing: 1px;
  font-family: "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
  font-weight: 600;
}
@media screen and (max-width: 896px) {
  .page-womensale header .header-text {
    text-align: center;
    font-size: 14px;
    margin: 20px;
  }
  .page-womensale header .mainvisual {
    min-height: auto;
  }
  .page-womensale header .mainvisual img {
    zoom: 1;
  }
  .page-womensale header .mainvisual .logo {
    top: 13px;
    right: 13px;
    width: 52px;
    z-index: 2;
  }
  .page-womensale header .mainvisual .visuai-text {
    position: absolute;
    left: 13px;
    right: 13px;
    top: calc(50% - 266px);
  }
  .page-womensale header .mainvisual .imgs {
    width: auto;
    margin: 0 auto;
    position: relative;
    top: 20px;
    height: calc(100vh - 20px);
    z-index: 2;
  }
  .page-womensale header .mainvisual .imgs img {
    zoom: 1;
  }
  .page-womensale header .mainvisual .visuai-img1 {
    position: absolute;
    top: auto;
    left: auto;
    bottom: 0;
    right: 80px;
    width: 120.75px;
  }
  .page-womensale header .mainvisual .visuai-img2 {
    position: absolute;
    top: auto;
    left: auto;
    bottom: 30px;
    right: 10px;
    width: 92px;
  }
  .page-womensale header .mainvisual .visuai-img3 {
    position: absolute;
    top: -15px;
    left: 22px;
    width: 133.25px;
  }
  .page-womensale header .mainvisual .visuai-img4 {
    position: absolute;
    top: -15px;
    left: 150px;
    width: 118px;
  }
}
.page-womensale .area-body {
  margin: 100px 0;
}
.page-womensale .area-body img {
  zoom: 0.5;
}
@media screen and (max-width: 896px) {
  .page-womensale .area-body {
    margin: 40px 0;
  }
  .page-womensale .area-body img {
    zoom: 1;
  }
}
.page-womensale .area-body section.model1 {
  background: #ecf2f8;
}
.page-womensale .area-body section.model2 {
  background: #d5c0e1;
}
.page-womensale .area-body section.model2 .list li a .yenoff {
  color: #fff;
}
.page-womensale .area-body section.model2 .list li a .off {
  color: #fff;
}
.page-womensale .area-body section.model2 .list li a .buy {
  color: #9a6cb4;
  background: #fff;
}
.page-womensale .area-body section.model2 .list.otehr li a .buy {
  color: #bfbfbf;
  background: #fff;
}
.page-womensale .area-body section .wrap {
  width: 1000px;
  margin: 0 auto;
}
.page-womensale .area-body section .wrap .area-model {
  display: flex;
  display: -webkit-flex;
}
.page-womensale .area-body section .anime-text {
  position: absolute;
  transform: scale(0.5);
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  transform-origin: bottom;
}
.page-womensale .area-body section .anime-text.anime-text--show {
  transition: transform 800ms cubic-bezier(0.165, 0.84, 0.44, 1), opacity 250ms cubic-bezier(0.19, 1, 0.22, 1);
  opacity: 1;
  -ms-filter: none;
  filter: none;
  transform: scale(1);
}
.page-womensale .area-body section .area-model1 {
  padding: 60px 0;
}
.page-womensale .area-body section .area-model1 .photo {
  margin: 0 0 0 60px;
}
.page-womensale .area-body section .area-model1 .info {
  margin: 0 0 0 100px;
}
.page-womensale .area-body section .area-model1 .info .area-img {
  margin: 0 0 60px 30px;
  position: relative;
}
.page-womensale .area-body section .area-model1 .info .area-img .text {
  position: absolute;
  right: -90px;
  bottom: 0;
}
.page-womensale .area-body section .area-model2 {
  border-top: 1px solid #bfbfbf;
  flex-flow: row-reverse;
  padding: 60px 0;
}
.page-womensale .area-body section .area-model2 .photo {
  margin: 0 130px 0 156px;
}
.page-womensale .area-body section .area-model2 .info {
  margin: 0 0 0 80px;
}
.page-womensale .area-body section .area-model2 .info .area-img {
  margin: 0 0 40px 0;
  position: relative;
  text-align: right;
}
.page-womensale .area-body section .area-model2 .info .area-img .img {
  margin: 0 10px 0 0;
}
.page-womensale .area-body section .area-model2 .info .area-img .text {
  position: absolute;
  left: 70px;
  bottom: 30px;
}
.page-womensale .area-body section .area-model3 {
  padding: 90px 0 60px;
}
.page-womensale .area-body section .area-model3 .photo {
  margin: 0 0 0 100px;
}
.page-womensale .area-body section .area-model3 .info {
  margin: 60px 0 0 130px;
}
.page-womensale .area-body section .area-model3 .info .area-img {
  text-align: left;
  margin: 0 0 60px 0;
  position: relative;
}
.page-womensale .area-body section .area-model3 .info .area-img .img {
  margin: 0 0 0 -60px;
}
.page-womensale .area-body section .area-model3 .info .area-img .text {
  position: absolute;
  right: -40px;
  bottom: 0;
}
.page-womensale .area-body section .area-model4 {
  border-top: 1px solid #fff;
  flex-flow: row-reverse;
  justify-content: space-between;
  padding: 60px 0;
}
.page-womensale .area-body section .area-model4 .photo {
  margin: 0 -30px 0 0px;
}
.page-womensale .area-body section .area-model4 .info {
  margin: 0 0 0 90px;
}
.page-womensale .area-body section .area-model4 .info .area-img {
  margin: 0 0 40px 0;
  position: relative;
  text-align: right;
}
.page-womensale .area-body section .area-model4 .info .area-img .img {
  margin: 0 -50px 0 0;
}
.page-womensale .area-body section .area-model4 .info .area-img .text {
  position: absolute;
  left: 0px;
  bottom: 60px;
}
.page-womensale .area-body section .area-model5 {
  padding: 60px 0;
}
.page-womensale .area-body section .area-model5 .photo {
  margin: 0 0 0 140px;
}
.page-womensale .area-body section .area-model5 .info {
  margin: 0 0 0 140px;
}
.page-womensale .area-body section .area-model5 .info .area-img {
  margin: 0 0 60px 0;
  position: relative;
}
.page-womensale .area-body section .area-model5 .info .area-img .img {
  margin: 0 0 0 -140px;
}
.page-womensale .area-body section .area-model5 .info .area-img .text {
  position: absolute;
  right: 0px;
  bottom: 20px;
}
.page-womensale .area-body section .area-model6 {
  border-top: 1px solid #bfbfbf;
  flex-flow: row-reverse;
  padding: 60px 0;
}
.page-womensale .area-body section .area-model6 .photo {
  margin: 40px 40px 0 120px;
}
.page-womensale .area-body section .area-model6 .info {
  margin: 0 0 0 80px;
}
.page-womensale .area-body section .area-model6 .info .area-img {
  margin: 0 0 40px 0;
  position: relative;
  text-align: right;
}
.page-womensale .area-body section .area-model6 .info .area-img .img {
  margin: 0 -30px 0 0;
}
.page-womensale .area-body section .area-model6 .info .area-img .text {
  position: absolute;
  left: -30px;
  bottom: 30px;
}
@media screen and (max-width: 896px) {
  .page-womensale .area-body section .wrap {
    width: auto;
    margin: 0 20px;
  }
  .page-womensale .area-body section .wrap .area-model {
    display: block;
  }
  .page-womensale .area-body section .area-model1 {
    padding: 30px 0 0;
  }
  .page-womensale .area-body section .area-model1 .photo {
    margin: 0;
    display: flex;
    display: -webkit-flex;
  }
  .page-womensale .area-body section .area-model1 .photo .area-photo {
    width: 63%;
    margin: 0 5% 0 0;
  }
  .page-womensale .area-body section .area-model1 .photo .area-img {
    width: 32%;
    position: relative;
  }
  .page-womensale .area-body section .area-model1 .photo .area-img .text {
    position: absolute;
    right: 30px;
    bottom: 0px;
  }
  .page-womensale .area-body section .area-model1 .photo .area-img .text img {
    zoom: 0.5;
  }
  .page-womensale .area-body section .area-model1 .info {
    margin: 40px 0;
  }
  .page-womensale .area-body section .area-model2 {
    padding: 30px 0 1px;
  }
  .page-womensale .area-body section .area-model2 .photo {
    margin: 0;
    display: flex;
    display: -webkit-flex;
    flex-flow: row-reverse;
  }
  .page-womensale .area-body section .area-model2 .photo .area-photo {
    width: 43%;
    margin: 0 10% 0 10%;
  }
  .page-womensale .area-body section .area-model2 .photo .area-img {
    width: 30%;
    margin: 0 0 0 7%;
    position: relative;
  }
  .page-womensale .area-body section .area-model2 .photo .area-img .text {
    position: absolute;
    left: 10px;
    bottom: 10px;
  }
  .page-womensale .area-body section .area-model2 .photo .area-img .text img {
    zoom: 0.5;
  }
  .page-womensale .area-body section .area-model2 .info {
    margin: 40px 0;
  }
  .page-womensale .area-body section .area-model3 {
    padding: 30px 0 1px;
  }
  .page-womensale .area-body section .area-model3 .photo {
    margin: 0;
    display: flex;
    display: -webkit-flex;
  }
  .page-womensale .area-body section .area-model3 .photo .area-photo {
    width: 53%;
    margin: 0 0% 0 5%;
  }
  .page-womensale .area-body section .area-model3 .photo .area-img {
    width: 52%;
    margin: 0 0% 0 0%;
    position: relative;
  }
  .page-womensale .area-body section .area-model3 .photo .area-img .img {
    display: block;
    margin: 0 10% 0 20%;
    position: relative;
    top: 25%;
  }
  .page-womensale .area-body section .area-model3 .photo .area-img .text {
    position: absolute;
    right: 0px;
    bottom: 20px;
  }
  .page-womensale .area-body section .area-model3 .photo .area-img .text img {
    zoom: 0.5;
  }
  .page-womensale .area-body section .area-model3 .info {
    margin: 40px 0;
  }
  .page-womensale .area-body section .area-model4 {
    padding: 30px 0 1px;
  }
  .page-womensale .area-body section .area-model4 .photo {
    position: relative;
    margin: 0;
  }
  .page-womensale .area-body section .area-model4 .photo .area-photo {
    text-align: right;
    width: 85%;
    margin: 15% 0 0 15%;
  }
  .page-womensale .area-body section .area-model4 .photo .area-img {
    width: 35%;
    margin: 0;
    position: absolute;
    top: -15%;
    left: 0;
  }
  .page-womensale .area-body section .area-model4 .photo .area-img .text {
    position: absolute;
    right: -120%;
    bottom: auto;
  }
  .page-womensale .area-body section .area-model4 .photo .area-img .text img {
    zoom: 0.5;
  }
  .page-womensale .area-body section .area-model4 .info {
    margin: 40px 0;
  }
  .page-womensale .area-body section .area-model5 {
    padding: 30px 0 0;
  }
  .page-womensale .area-body section .area-model5 .photo {
    margin: 0;
    display: flex;
    display: -webkit-flex;
  }
  .page-womensale .area-body section .area-model5 .photo .area-photo {
    width: 50%;
    margin: 0 0 0 5%;
  }
  .page-womensale .area-body section .area-model5 .photo .area-img {
    margin: 0;
    width: 45%;
    position: relative;
  }
  .page-womensale .area-body section .area-model5 .photo .area-img .img {
    position: relative;
    top: 8%;
    left: 10%;
    display: block;
    margin: 0 21%;
  }
  .page-womensale .area-body section .area-model5 .photo .area-img .text {
    position: absolute;
    right: 0px;
    bottom: 120px;
  }
  .page-womensale .area-body section .area-model5 .photo .area-img .text img {
    zoom: 0.5;
  }
  .page-womensale .area-body section .area-model5 .info {
    margin: 40px 0;
  }
  .page-womensale .area-body section .area-model6 {
    padding: 30px 0 1px;
  }
  .page-womensale .area-body section .area-model6 .photo {
    margin: 0;
    display: flex;
    display: -webkit-flex;
    flex-flow: row-reverse;
  }
  .page-womensale .area-body section .area-model6 .photo .area-photo {
    width: 75%;
    margin: 10% -10% 0 0;
  }
  .page-womensale .area-body section .area-model6 .photo .area-img {
    width: 35%;
    margin: 0 0 0 0;
    position: relative;
  }
  .page-womensale .area-body section .area-model6 .photo .area-img .text {
    position: absolute;
    left: 0px;
    bottom: 100px;
  }
  .page-womensale .area-body section .area-model6 .photo .area-img .text img {
    zoom: 0.5;
  }
  .page-womensale .area-body section .area-model6 .info {
    margin: 40px 0;
  }
}
.page-womensale .area-body section .list.otehr li a .buy {
  background: #bfbfbf;
}
.page-womensale .area-body section .list li a {
  font-size: 16px;
  display: block;
  text-align: left;
  font-family: acumin-pro-condensed, sans-serif;
  font-weight: 400;
  font-style: normal;
}
.page-womensale .area-body section .list li a span {
  display: inline-block;
}
.page-womensale .area-body section .list li a small {
  font-size: 12px;
}
.page-womensale .area-body section .list li a .name {
  width: 4.5em;
  position: relative;
  font-weight: 700;
}
.page-womensale .area-body section .list li a .name::after {
  content: ":";
  position: absolute;
  top: 0;
  right: 0;
}
.page-womensale .area-body section .list li a .off {
  color: #9a6cb4;
  font-weight: 700;
  margin: 0 0.5em 0 0;
}
.page-womensale .area-body section .list li a .yenoff {
  width: 7em;
  position: relative;
  color: #9a6cb4;
  text-decoration: line-through;
}
.page-womensale .area-body section .list li a .yenoff span {
  display: inline;
  color: #000;
}
.page-womensale .area-body section .list li a .yenoff::after {
  position: absolute;
  top: 40%;
  right: 3px;
  display: inline-block;
  content: "";
  width: 20px;
  height: 4px;
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
  transform: skew(45deg);
}
.page-womensale .area-body section .list li a .yen {
  width: 5.5em;
}
.page-womensale .area-body section .list li a .buy {
  padding: 3px 6px;
  line-height: 1;
  color: #fff;
  background: #9a6cb4;
  font-weight: 700;
}
.page-womensale .area-body section .staff {
  margin: 40px 0 0;
  font-size: 16px;
  text-align: left;
  font-family: acumin-pro-condensed, sans-serif;
  font-weight: 400;
  font-style: normal;
}
.page-womensale .area-body section .area-slider {
  padding: 90px 0;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
}
.page-womensale .area-body section .area-slider .slider {
  width: 400px;
}
.page-womensale .area-body section .area-slider .slider .slider-wrap {
  position: relative;
  margin-bottom: 50px;
}
.page-womensale .area-body section .area-slider .slider .left-text {
  z-index: 2;
  position: absolute;
  bottom: 0;
  left: -32px;
}
.page-womensale .area-body section .area-slider .slider .right-text {
  z-index: 2;
  position: absolute;
  top: 20px;
  right: -27px;
}
.page-womensale .area-body section .area-slider .slider .slick-dots {
  bottom: 0px;
}
.page-womensale .area-body section .area-slider .slider .slick-dots li {
  margin: 0;
}
.page-womensale .area-body section .area-slider .slider .slick-dots li button:before {
  width: 10px;
  height: 10px;
  border: none;
  border-radius: 50%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: #fff;
}
.page-womensale .area-body section .area-slider .slider .slick-dots li.slick-active button:before {
  opacity: 1;
  background: #9dd091;
}
@media screen and (max-width: 896px) {
  .page-womensale .area-body section .list li {
    margin: 5px 0;
  }
  .page-womensale .area-body section .list li a {
    font-size: 14px;
  }
  .page-womensale .area-body section .list li a span {
    display: inline-block;
  }
  .page-womensale .area-body section .list li a small {
    font-size: 10px;
  }
  .page-womensale .area-body section .list li a .yenoff {
    width: 7.5em;
  }
  .page-womensale .area-body section .list li a .yenoff::after {
    right: 8px;
  }
  .page-womensale .area-body section .list li a .buy {
    padding: 4px 6px 6px;
    line-height: 1;
  }
  .page-womensale .area-body section .staff {
    margin: 30px 0 0;
    font-size: 14px;
  }
  .page-womensale .area-body section .area-slider {
    margin: 20px 0;
    padding: 30px 0;
    display: block;
  }
  .page-womensale .area-body section .area-slider .slider {
    width: auto;
    margin: 0;
  }
  .page-womensale .area-body section .area-slider .slider:last-child {
    border-top: 1px solid #bfbfbf;
    padding: 40px 0 0;
    margin: 30px 0 0;
  }
  .page-womensale .area-body section .area-slider .slider .slider-wrap {
    margin: 0 25px 25px;
  }
  .page-womensale .area-body section .area-slider .slider .left-text {
    left: -20px;
  }
  .page-womensale .area-body section .area-slider .slider .left-text img {
    zoom: 0.5;
  }
  .page-womensale .area-body section .area-slider .slider .right-text {
    right: -18px;
  }
  .page-womensale .area-body section .area-slider .slider .right-text img {
    zoom: 0.5;
  }
  .page-womensale .area-body section .area-slider .slider .slick-dots {
    text-align: right;
  }
  .page-womensale .area-body section .area-slider .slider .slick-dots li {
    margin: -3px;
  }
  .page-womensale .area-body section .area-slider .slider .slick-dots li button:before {
    width: 6px;
    height: 6px;
  }
}
.page-womensale .acd-check {
  display: none;
}
.page-womensale .acd-label {
  font-size: 11px;
  background: #fff;
  color: #000;
  display: block;
  margin: 10px 0;
  padding: 7px 10px;
  position: relative;
  border: 1px solid #bfbfbf;
}
.page-womensale .acd-label:after {
  font-size: 16px;
  color: #bfbfbf;
  box-sizing: border-box;
  content: "\f055";
  display: block;
  font-family: "Font Awesome 5 Free";
  padding: 0px;
  position: absolute;
  right: 15px;
  top: 3px;
  font-weight: 600;
}
.page-womensale .acd-content {
  display: block;
  opacity: 0;
  height: 0;
  transition: 0.5s;
  visibility: hidden;
}
.page-womensale .acd-check:checked + .acd-label:after {
  content: "\f056";
}
.page-womensale .acd-check:checked + .acd-label + .acd-content {
  opacity: 1;
  height: auto;
  visibility: visible;
}
.page-womensale .area-btns {
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  align-items: center;
  margin: 0 0 80px;
}
.page-womensale .area-btns .btn {
  width: 400px;
  border: 1px solid #000;
  margin: 0 25px;
}
@media screen and (max-width: 896px) {
  .page-womensale .area-btns {
    display: block;
    margin: 0 25px;
  }
  .page-womensale .area-btns .btn {
    width: auto;
    margin: 0 25px 20px;
  }
}
.page-womensale .insta {
  width: 160px;
  margin: 0 auto 60px;
}
@media screen and (max-width: 896px) {
  .page-womensale .insta {
    width: 130px;
    margin: 60px auto;
  }
}
.page-womensale .area-btn .sns-list {
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  align-items: center;
  margin: 0 0 40px;
}
.page-womensale .area-btn .sns-list li {
  margin: 0 14px;
}
.page-womensale .area-btn .sns-list li img {
  width: 30px;
}
.page-womensale .area-btn .logo {
  width: 162px;
  margin: 0 auto;
}
@media screen and (max-width: 896px) {
  .page-womensale .area-btn .sns-list {
    margin: 0 0 20px;
  }
  .page-womensale .area-btn .sns-list li {
    margin: 0 14px;
  }
  .page-womensale .area-btn .sns-list li img {
    width: auto;
    zoom: 0.5;
  }
  .page-womensale .area-btn .logo {
    width: 130px;
    margin: 40px auto 0;
    text-align: center;
  }
  .page-womensale .area-btn .logo img {
    zoom: 0.5;
  }
}
.page-womensale .fixed-btn {
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 2;
  zoom: 0.5;
}
.page-womensale footer {
  margin: 0;
  text-align: center;
  color: #000;
  padding: 30px 0 120px;
  /************SP************/
  /************SPここまで************/
}
.page-womensale footer p {
  font-weight: normal;
  font-size: 12px;
}
@media screen and (max-width: 896px) {
  .page-womensale footer p {
    font-weight: normal;
    font-size: 10px;
  }
}
.page-womensale .inview1 {
  opacity: 0;
}
.page-womensale .inview2 {
  opacity: 0;
}
.page-womensale .visuai-img {
  opacity: 0;
}
.page-womensale .visuai-text {
  opacity: 0;
}
.page-womensale .fadein1 {
  -webkit-animation-name: FadeIn;
  animation-name: FadeIn;
  animation: FadeIn 1s ease 0s 1;
  -webkit-animation: FadeIn 1s ease 0s 1;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.page-womensale .fadein2 {
  -webkit-animation-name: FadeIn;
  animation-name: FadeIn;
  animation: FadeIn 1s ease 0.5s 1;
  -webkit-animation: FadeIn 1s ease 0.5s 1;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.page-womensale .visuai-text {
  -webkit-animation-name: FadeIn;
  animation-name: FadeIn;
  animation: FadeIn 1s ease 3.2s 1;
  -webkit-animation: FadeIn 1s ease 3.2s 1;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.page-womensale .fadeup0 {
  -webkit-animation-name: FadeUp;
  animation-name: FadeUp;
  animation: FadeUp 0s cubic-bezier(0.68, -0.55, 0.27, 1.55) 1s 1;
  -webkit-animation: FadeUp 0s cubic-bezier(0.68, -0.55, 0.27, 1.55) 1s 1;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.page-womensale .fadeup1 {
  -webkit-animation-name: FadeUp;
  animation-name: FadeUp;
  animation: FadeUp 0.8s cubic-bezier(0.68, -0.55, 0.27, 1.55) 1s 1;
  -webkit-animation: FadeUp 0.8s cubic-bezier(0.68, -0.55, 0.27, 1.55) 1s 1;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.page-womensale .fadeup2 {
  -webkit-animation-name: FadeUp;
  animation-name: FadeUp;
  animation: FadeUp 1.6s cubic-bezier(0.68, -0.55, 0.27, 1.55) 1s 1;
  -webkit-animation: FadeUp 1.6s cubic-bezier(0.68, -0.55, 0.27, 1.55) 1s 1;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.page-womensale .fadeup3 {
  -webkit-animation-name: FadeUp;
  animation-name: FadeUp;
  animation: FadeUp 2.4s cubic-bezier(0.68, -0.55, 0.27, 1.55) 1s 1;
  -webkit-animation: FadeUp 2.4s cubic-bezier(0.68, -0.55, 0.27, 1.55) 1s 1;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.page-womensale .fadeup4 {
  -webkit-animation-name: FadeUp;
  animation-name: FadeUp;
  animation: FadeUp 3.2s cubic-bezier(0.68, -0.55, 0.27, 1.55) 1s 1;
  -webkit-animation: FadeUp 3.2s cubic-bezier(0.68, -0.55, 0.27, 1.55) 1s 1;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@-webkit-keyframes FadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes FadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes FadeUp {
  0% {
    opacity: 0;
    transform: scale(0.5);
    transform: translate(0px, 60px);
  }
  100% {
    opacity: 1;
    transform: scale(1);
    transform: translate(0px, 0px);
  }
}
@keyframes FadeUp {
  0% {
    opacity: 0;
    transform: scale(0.5);
    transform: translate(0px, 60px);
    transform-origin: 50% 100%;
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}